stats_skew
stats_stat_binomial_coef
Statistic Functions
PHP Manual

# stats_standard_deviation

(PECL stats >= 1.0.0)

stats_standard_deviation — Returns the standard deviation

### Description

float stats_standard_deviation ( array `$a` [, bool `$sample` = false ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

`sample`

### Return Values

stats_skew
stats_stat_binomial_coef
Statistic Functions
PHP Manual